﻿.msu-help-input {
    position: absolute;
    display: none;
    top: 0px;
    left: 0px;
    padding: 10px;
    background-color: white;
    border: solid 4px #F79646;
    box-shadow: 0 0 10px #888;
    z-index: 1500;
}

.msu-help-arrow-left {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #F79646;
    z-index: 500;
    display: none;
}

.msu-help-arrow-right
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-left:10px solid #F79646;
	z-index: 500;
	display: none;
}

.msu-help-arrow-top
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0; 
	height: 0; 
	border-right: 10px solid transparent;
	border-bottom: 10px solid #F79646; 
	border-left:10px solid transparent;
	z-index: 500;
	display: none;
}

.msu-help-arrow-bottom
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0; 
	height: 0; 
	border-right: 10px solid transparent;
	border-top: 10px solid #F79646; 
	border-left:10px solid transparent;
	z-index: 500;
	display: none;
}

.form-group.required .control-label:after {
    content: "*";
    color: red;
}